$color-1:#0D325F;
$color-2:#30AEE4;
$color-2-darker : #1e759b;

.main-container{
  width: 100%;
  max-width: 540px;
  margin: 0 auto;
}

.bg-color-1{
  background-color: $color-1;
}

.bg-color-2{
  background-color: $color-2;
}

.btn-color-2{
  background-color: $color-2 !important;
  color: #fff !important;
  &:hover{
    background-color: $color-2-darker !important;
  }
}

html,body{
  font-size: 0.9rem;
}
